<?xml version="1.0" encoding="utf-8"?>
<!--
WinSnap 5.2 - Russian Language File
Translated by Alexander Avdonin <alexander@ntwind.com>
Last updated on January 26, 2020
-->
<resource CompactMode="1" Language="Russian" LANGID="1049">
  <string id="1" value="5"/>
  <string id="100" value="Новый снимок"/>
  <string id="101" value="Новый снимок"/>
  <string id="102" value="Весь экран"/>
  <string id="103" value="Приложение"/>
  <string id="104" value="Окно"/>
  <string id="105" value="Объект"/>
  <string id="106" value="Регион"/>
  <string id="3000" value="Все файлы"/>
  <string id="3001" value="Лицензионные файлы"/>
  <string id="3002" value="Исполняемые файлы"/>
  <string id="3008" value="Все поддерживаемые форматы"/>
  <string id="3103" value="BMP"/>
  <string id="3104" value="JPEG"/>
  <string id="3105" value="PNG"/>
  <string id="3106" value="GIF"/>
  <string id="3107" value="TIFF"/>
  <string id="4000" value="Инструменты"/>
  <string id="4001" value="Снимок"/>
  <string id="4002" value="Свойства текста"/>
  <string id="4003" value="Свойства объекта"/>
  <string id="4004" value="Свойства изображения"/>
  <string id="4005" value="Свойства линии"/>
  <string id="4006" value="Свойства подсветки"/>
  <string id="4007" value="Свойства пикселизации"/>
  <string id="4100" value="Общие"/>
  <string id="4101" value="Снимок"/>
  <string id="4102" value="Эффекты"/>
  <string id="4103" value="Тень"/>
  <string id="4104" value="Отражение"/>
  <string id="4105" value="Контур"/>
  <string id="4106" value="Водяной знак"/>
  <string id="4107" value="Изменить цвет"/>
  <string id="4108" value="Сохранение"/>
  <string id="4109" value="Управление"/>
  <string id="4110" value="Размер"/>
  <string id="9194" value="Печать"/>
  <string id="9195" value="Предыдущая страница"/>
  <string id="9196" value="Следующая страница"/>
  <string id="9197" value="Увеличить"/>
  <string id="9198" value="Уменьшить"/>
  <string id="9199" value="Одна страница"/>
  <string id="9200" value="Несколько страниц"/>
  <string id="9201" value="Закрыть"/>
  <string id="9202" value="Вся страница"/>
  <string id="9203" value="По ширине"/>
  <string id="9204" value="Страница %i"/>
  <string id="9205" value="Страница %i из %i"/>
  <string id="9900" value="Черный"/>
  <string id="9901" value="Коричневый"/>
  <string id="9902" value="Оливковый"/>
  <string id="9903" value="Темно-зеленый"/>
  <string id="9904" value="Темно-сизый"/>
  <string id="9905" value="Темно-синий"/>
  <string id="9906" value="Индиго"/>
  <string id="9907" value="Серый 80%"/>
  <string id="9908" value="Темно-красный"/>
  <string id="9909" value="Оранжевый"/>
  <string id="9910" value="Коричнево-зеленый"/>
  <string id="9911" value="Зеленый"/>
  <string id="9912" value="Сине-зеленый"/>
  <string id="9913" value="Синий"/>
  <string id="9914" value="Сизый"/>
  <string id="9915" value="Серый 50%"/>
  <string id="9916" value="Красный"/>
  <string id="9917" value="Светло-оранжевый"/>
  <string id="9918" value="Травяной"/>
  <string id="9919" value="Изумрудный"/>
  <string id="9920" value="Темно-бирюзовый"/>
  <string id="9921" value="Темно-голубой"/>
  <string id="9922" value="Фиолетовый"/>
  <string id="9923" value="Серый 40%"/>
  <string id="9924" value="Лиловый"/>
  <string id="9925" value="Золотистый"/>
  <string id="9926" value="Желтый"/>
  <string id="9927" value="Ярко-зеленый"/>
  <string id="9928" value="Бирюзовый"/>
  <string id="9929" value="Голубой"/>
  <string id="9930" value="Вишневый"/>
  <string id="9931" value="Серый 25%"/>
  <string id="9932" value="Розовый"/>
  <string id="9933" value="Светло-коричневый"/>
  <string id="9934" value="Светло-желтый"/>
  <string id="9935" value="Бледно-зеленый"/>
  <string id="9936" value="Светло-бирюзовый"/>
  <string id="9937" value="Бледно-голубой"/>
  <string id="9938" value="Сиреневый"/>
  <string id="9939" value="Белый"/>
  <string id="9940" value="Серый"/>
  <string id="9941" value="Малиновый"/>
  <string id="9942" value="Оливковый"/>
  <string id="9943" value="Темно-синий"/>
  <string id="9944" value="Сиреневый"/>
  <string id="9945" value="Серебро"/>
  <string id="9946" value="Розовый"/>
  <string id="32825" value="Добавлять курсор"/>
  <string id="32826" value="Очищать фон окон"/>
  <string id="32827" value="Задержка"/>
  <string id="32880" value="Оттенки серого"/>
  <string id="32881" value="Затемнение"/>
  <string id="32882" value="Осветление"/>
  <string id="32883" value="Сепия"/>
  <string id="32884" value="Инверсия"/>
  <string id="32885" value="Размытие 2х"/>
  <string id="32960" value="Цвет"/>
  <string id="32961" value="Размер"/>
  <string id="32962" value="Контур"/>
  <string id="32978" value="Жирный"/>
  <string id="32979" value="Курсив"/>
  <string id="32980" value="Подчеркнутый"/>
  <string id="32981" value="Выравнивание влево"/>
  <string id="32982" value="По центру"/>
  <string id="32983" value="Выравнивание вправо"/>
  <string id="33165" value="Без тени"/>
  <string id="33176" value="Нет"/>
  <string id="33177" value="Другие цвета..."/>
  <string id="33178" value="Другие цвета..."/>
  <string id="33179" value="Другие цвета..."/>
  <string id="33180" value="Другие цвета..."/>
  <string id="33181" value="Слева вверху"/>
  <string id="33182" value="Сверху"/>
  <string id="33183" value="Справа вверху"/>
  <string id="33184" value="Слева"/>
  <string id="33185" value="По центру"/>
  <string id="33186" value="Справа"/>
  <string id="33187" value="Слева внизу"/>
  <string id="33188" value="Снизу"/>
  <string id="33189" value="Справа внизу"/>
  <string id="33240" value="Выделить"/>
  <string id="33241" value="Обрезать"/>
  <string id="33242" value="Карандаш"/>
  <string id="33243" value="Линия"/>
  <string id="33244" value="Стрелка"/>
  <string id="33245" value="Прямоугольник"/>
  <string id="33246" value="Скруглённый прямоугольник"/>
  <string id="33247" value="Эллипс"/>
  <string id="33248" value="Подсветка"/>
  <string id="33249" value="Пикселизация"/>
  <string id="33250" value="Текст"/>
  <string id="33300" value="Прямоугольник"/>
  <string id="33301" value="Скруглённый прямоугольник"/>
  <string id="33302" value="Эллипс"/>
  <string id="33320" value="Вверху слева"/>
  <string id="33321" value="Вверху по центру"/>
  <string id="33322" value="Вверху справа"/>
  <string id="33323" value="Слева по центру"/>
  <string id="33324" value="По центру"/>
  <string id="33325" value="Справа по центру"/>
  <string id="33326" value="Внизу слева"/>
  <string id="33327" value="Внизу по центру"/>
  <string id="33328" value="Внизу справа"/>
  <string id="33350" value="Определять автоматически"/>
  <string id="33351" value="Прямоугольник"/>
  <string id="33352" value="Скругленные углы"/>
  <string id="33353" value="Скругленные углы сверху"/>
  <string id="34000" value="Сохранить на Рабочем столе"/>
  <string id="34001" value="Редактировать в Paint"/>
  <string id="34100" value="Описание"/>
  <string id="34101" value="Комбинация клавиш"/>
  <string id="34200" value="Вы используете самую свежую версию WinSnap."/>
  <string id="34201" value="Новая версия WinSnap (%d.%d.%d) доступна для установки.\r\nСкачать и установить ее сейчас?"/>
  <string id="34300" value="x: %d  y: %d"/>
  <string id="34301" value="x: %d  y: %d    в: %d  ш: %d"/>
  <string id="34302" value="Другой"/>
  <string id="34310" value="Авто-сохранение (вкл)"/>
  <string id="34311" value="Авто-сохранение (выкл)"/>
  <string id="34312" value="Авто-копирование (вкл)"/>
  <string id="34313" value="Авто-копирование (выкл)"/>
  <string id="34320" value="Оригинальный размер"/>
  <string id="34321" value="По ширине"/>
  <string id="34322" value="По высоте"/>
  <string id="34323" value="По ширине и высоте"/>
  <string id="34324" value="Проценты"/>
  <string id="34400" value="С &amp;прозрачностью"/>
  <string id="34401" value="Выберите каталог для сохранения снимков."/>
  <string id="34500" value="Мультимедиа"/>
  <string id="34501" value="Стандартные"/>
  <string id="34502" value="Функциональные"/>
  <string id="34503" value="Win + "/>
  <string id="34504" value="Ctrl + "/>
  <string id="34505" value="Shift + "/>
  <string id="34506" value="Alt + "/>
  <string id="34507" value="Нет"/>
  <string id="35799" value="Ошибка при загрузке языкового файла (файл повержден или имеет неверный формат)."/>
  <string id="35800" value="Ошибка при сохранении файла."/>
  <string id="35801" value="Не удалось загрузить файл изображения '%s'.\r\nФайл имеет неверный формат или его формат не поддерживается программой."/>
  <string id="35802" value="Не удалось сгенерировать имя файла."/>
  <string id="35803" value="Каталог не существует или указано неверное имя:\r\n\r\n"/>
  <string id="35804" value="Ошибка запуска внешнего инструмента."/>
  <string id="35805" value="Неверное имя файла."/>
  <string id="35806" value="Не удалось переименовать файл."/>
  <string id="35807" value="Необходимо ввести регистрационное имя."/>
  <string id="35808" value="Необходимо ввести серийный номер."/>
  <string id="35809" value="Ошибка при копировании файла в каталог программы. Для регистрации WinSnap необходимо иметь права администратора!"/>
  <string id="35810" value="Разрешено не более 10 внешних инструментов. Нажмите на кнопку 'Редактировать', чтобы изменить уже имеющийся инструмент."/>
  <string id="35811" value="Лицензионная информация в файле неверна."/>
  <string id="35812" value="Ошибка отрытия рееестра для записи."/>
  <string id="35813" value="Неверный лицензионный ключ! Убедитесь, что вы вводите регистрационное имя и серийный номер в соответсвии с вашими данными, указанными при регистрации программы."/>
  <string id="35814" value="Ошибка при сохранении лицензионной информации. Вам необходимо иметь права администратора для регистрации WinSnap!"/>
  <string id="35815" value="Укажите имя для вешнего инструмента."/>
  <string id="35816" value="Объекты для выделения отсутствуют."/>
  <string id="35817" value="Текстовые объекты отсутствуют."/>
  <string id="35818" value="Объекты-изображения отсутствуют."/>
  <string id="35900" value="%s уже существует.\r\nХотите заменить его?"/>
  <string id="35901" value="Сохранить изменения в '%s'?"/>
  <string id="36001" value="&lt;&lt; пусто &gt;&gt;"/>
  <string id="36002" value="обработка..."/>
  <string id="36003" value="ПРИМЕР ТЕКСТА"/>
  <string id="36100" value="Нажмите, если у вас есть файл с лицензией"/>
  <string id="36101" value="Введите ваше регистрационное имя"/>
  <string id="36102" value="&lt;&lt; ЗАГРУЖЕНО ИЗ ФАЙЛА &gt;&gt;"/>
  <string id="36103" value="НЕЗАРЕГИСТРИРОВАННАЯ ВЕРСИЯ"/>
  <string id="36104" value="ЗАРЕГИСТРИРОВАНО НА"/>
  <string id="36105" value="Хотите испытать WinSnap еще раз?"/>
  <string id="36106" value="Ввести лицензионный ключ"/>
  <string id="36107" value="Изменить лицензионный ключ"/>
  <string id="36108" value="Нажмите, чтобы перейти на страницу покупки"/>
  <string id="36109" value="%d дней ознакомительного периода"/>
  <string id="36110" value="Продолжить (%d)"/>
  <string id="36111" value="Продолжить"/>
  <string id="36112" value="ознакомительный период закончился"/>
  <string id="36113" value="Спасибо за регистрацию WinSnap!"/>
  <string id="36114" value="НЕЗАРЕГИСТРИРОВАННАЯ ВЕРСИЯ"/>
  <string id="36115" value="Водяной знак добавляется на все скриншоты!"/>
  <string id="36116" value="Купить WinSnap &#x2192;"/>
  <string id="36117" value="Выберите лицензию на www.ntwind.com"/>
  <string id="36118" value="Ввести лицензионный ключ..."/>
  <string id="36119" value="Вести регистрационное имя и серийный номер"/>
  <string id="36120" value="Закрыть"/>
  <string id="57345" value="Готово"/>
  <string id="61440" value="Открыть"/>
  <string id="61441" value="Сохранить как"/>
  <string id="61442" value="Все файлы"/>
  <string id="61443" value="Новый снимок"/>
  <menu id="99">
    <menuitem caption="&amp;Файл">
      <menuitem id="57600" caption="&amp;Новый снимок"/>
      <menuitem id="57601" caption="&amp;Открыть изображение..."/>
      <menuitem/>
      <menuitem id="57603" caption="&amp;Сохранить"/>
      <menuitem id="57604" caption="Сохранить &amp;как..."/>
      <menuitem/>
      <menuitem id="57607" caption="&amp;Печать..."/>
      <menuitem id="57609" caption="П&amp;редпросмотр печати"/>
      <menuitem id="57606" caption="Настройки п&amp;ечати..."/>
      <menuitem/>
      <menuitem caption="Расширенные">
        <menuitem id="33073" caption="&amp;Открыть папку"/>
        <menuitem id="33074" caption="&amp;Копировать путь"/>
        <menuitem id="33076" caption="&amp;Переименовать файл"/>
        <menuitem id="33075" caption="&amp;Удалить файл"/>
      </menuitem>
      <menuitem/>
      <menuitem id="57665" caption="&amp;Выход"/>
    </menuitem>
    <menuitem caption="&amp;Правка">
      <menuitem id="57634" caption="&amp;Копировать"/>
      <menuitem id="57637" caption="&amp;Вставить"/>
      <menuitem/>
      <menuitem id="32905" caption="Выделить &amp;все"/>
      <menuitem caption="Выделить по &amp;типу">
        <menuitem id="33042" caption="&amp;Объекты"/>
        <menuitem id="33043" caption="&amp;Текст"/>
        <menuitem id="33044" caption="&amp;Изображения"/>
      </menuitem>
      <menuitem/>
      <menuitem caption="&amp;Инструменты">
        <menuitem id="33260" caption="&amp;Выделить"/>
        <menuitem id="33261" caption="&amp;Обрезать"/>
        <menuitem id="33262" caption="&amp;Карандаш"/>
        <menuitem id="33263" caption="&amp;Линия"/>
        <menuitem id="33264" caption="&amp;Стрелка"/>
        <menuitem id="33265" caption="&amp;Прямоугольник"/>
        <menuitem id="33266" caption="С&amp;круглённый прямоугольник"/>
        <menuitem id="33267" caption="&amp;Эллипс"/>
        <menuitem id="33268" caption="&amp;Подсветка"/>
        <menuitem id="33269" caption="П&amp;икселизация"/>
        <menuitem id="33270" caption="&amp;Текст"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33018" caption="&amp;Цвет"/>
      <menuitem id="33019" caption="&amp;Контур"/>
      <menuitem caption="&amp;Тень">
        <menuitem id="33281" caption="&amp;Маленькая"/>
        <menuitem id="33282" caption="&amp;Средняя"/>
        <menuitem id="33283" caption="&amp;Большая"/>
        <menuitem/>
        <menuitem id="33280" caption="&amp;Нет"/>
      </menuitem>
      <menuitem caption="&amp;Размер">
        <menuitem id="32966" caption="&amp;Очень маленький"/>
        <menuitem id="32967" caption="&amp;Маленький"/>
        <menuitem id="32968" caption="&amp;Средний"/>
        <menuitem id="32969" caption="&amp;Большой"/>
        <menuitem id="32970" caption="&amp;Очень большой"/>
      </menuitem>
      <menuitem caption="&amp;Упорядочить">
        <menuitem id="32935" caption="На &amp;передний план"/>
        <menuitem id="32936" caption="На &amp;задний план"/>
        <menuitem id="32937" caption="Переместить &amp;вперед"/>
        <menuitem id="32938" caption="Переместить &amp;назад"/>
      </menuitem>
      <menuitem id="32908" caption="&amp;Удалить"/>
      <menuitem id="32976" caption="&amp;Свойства"/>
      <menuitem/>
      <menuitem id="57632" caption="&amp;Очистить"/>
    </menuitem>
    <menuitem caption="&amp;Снимок">
      <menuitem id="32774" caption="&amp;Весь экран"/>
      <menuitem id="32775" caption="&amp;Приложение"/>
      <menuitem id="32776" caption="&amp;Окно"/>
      <menuitem id="32777" caption="&amp;Объект"/>
      <menuitem id="32778" caption="&amp;Регион"/>
    </menuitem>
    <menuitem caption="&amp;Опции">
      <menuitem caption="&amp;Снимок">
        <menuitem id="32804" caption="&amp;Добавлять курсор"/>
        <menuitem id="32806" caption="&amp;Очищать фон окна"/>
        <menuitem id="32824" caption="&amp;Задержка"/>
      </menuitem>
      <menuitem caption="&amp;Эффекты">
        <menuitem id="32919" caption="&amp;Тень"/>
        <menuitem id="32920" caption="&amp;Отражение"/>
        <menuitem id="32921" caption="&amp;Контур"/>
        <menuitem id="32922" caption="&amp;Водяной знак"/>
        <menuitem id="32923" caption="&amp;Изменить цвет"/>
      </menuitem>
      <menuitem caption="&amp;Размер">
        <menuitem id="33253" caption="&amp;Оригинальный размер"/>
        <menuitem id="33254" caption="По &amp;ширине"/>
        <menuitem id="33255" caption="По &amp;высоте"/>
        <menuitem id="33256" caption="&amp;По ширине и высоте"/>
        <menuitem id="33257" caption="&amp;Проценты"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32801" caption="Авто-&amp;сохранение"/>
      <menuitem id="32802" caption="Авто-&amp;копирование"/>
      <menuitem/>
      <menuitem id="32773" caption="&amp;Настройки..."/>
    </menuitem>
    <menuitem caption="&amp;Инструменты">
      <menuitem id="33047" caption="Инструмент 0"/>
      <menuitem id="33048" caption="Инструмент 1"/>
      <menuitem id="33049" caption="Инструмент 2"/>
      <menuitem id="33050" caption="Инструмент 3"/>
      <menuitem id="33051" caption="Инструмент 4"/>
      <menuitem id="33052" caption="Инструмент 5"/>
      <menuitem id="33053" caption="Инструмент 6"/>
      <menuitem id="33054" caption="Инструмент 7"/>
      <menuitem id="33055" caption="Инструмент 8"/>
      <menuitem id="33056" caption="Инструмент 9"/>
      <menuitem id="32772" caption="&amp;Изменить..."/>
    </menuitem>
    <menuitem caption="&amp;Вид">
      <menuitem caption="&amp;Тема">
        <menuitem id="33363" caption="&amp;Черная"/>
        <menuitem id="33364" caption="&amp;Серебристая"/>
        <menuitem id="33360" caption="&amp;Светлая"/>
        <menuitem id="33361" caption="&amp;Тёмная"/>
        <menuitem id="33362" caption="&amp;Системная"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32996" caption="&amp;Поверх всех окон"/>
      <menuitem id="32998" caption="&amp;Иконка в трее"/>
      <menuitem/>
      <menuitem id="33109" caption="Панель управления &amp;снимком"/>
      <menuitem id="33108" caption="Панель &amp;рисования"/>
    </menuitem>
    <menuitem caption="&amp;Помощь">
      <menuitem id="32807" caption="&amp;Помощь"/>
      <menuitem/>
      <menuitem id="32809" caption="&amp;Домашняя страница"/>
      <menuitem id="32808" caption="&amp;Контакты и поддержка"/>
      <menuitem/>
      <menuitem id="32903" caption="&amp;Купить WinSnap"/>
      <menuitem id="32901" caption="&amp;Ввести лицензионный ключ"/>
      <menuitem/>
      <menuitem id="32812" caption="Проверить &amp;обновления"/>
      <menuitem/>
      <menuitem id="57664" caption="&amp;О программе..."/>
    </menuitem>
  </menu>
  <menu id="137">
    <menuitem caption="Режим">
      <menuitem id="32786" caption="Весь экран"/>
      <menuitem id="32787" caption="Приложение"/>
      <menuitem id="32788" caption="Окно"/>
      <menuitem id="32789" caption="Объект"/>
      <menuitem id="32790" caption="Регион"/>
    </menuitem>
  </menu>
  <menu id="157">
    <menuitem caption="RCH">
      <menuitem id="32862" caption="&amp;Сделать снимок\tEnter"/>
      <menuitem id="32863" caption="&amp;Выделить регион\tSpace"/>
      <menuitem/>
      <menuitem id="32842" caption="&amp;Прямоугольник"/>
      <menuitem id="32843" caption="С&amp;кругленный прмоугольник"/>
      <menuitem id="32844" caption="&amp;Эллипс"/>
      <menuitem/>
      <menuitem id="32845" caption="&amp;Информация\tF1"/>
      <menuitem/>
      <menuitem id="32846" caption="&amp;Запоминать размер"/>
      <menuitem id="32847" caption="&amp;Запоминать положение"/>
      <menuitem/>
      <menuitem id="32849" caption="&amp;Отменить выделение\tDel"/>
      <menuitem id="32850" caption="&amp;Отменить съемку\tEsc"/>
      <menuitem id="32851" caption="&amp;Скрыть меню"/>
    </menuitem>
    <menuitem caption="OCH">
      <menuitem id="32860" caption="&amp;Сделать снимок\tEnter"/>
      <menuitem id="32861" caption="&amp;Выделить объект\tSpace"/>
      <menuitem/>
      <menuitem id="32855" caption="&amp;Кнопки и элементы управления"/>
      <menuitem id="32854" caption="&amp;Окна приложений"/>
      <menuitem/>
      <menuitem id="32856" caption="&amp;Информация\tF1"/>
      <menuitem/>
      <menuitem id="32857" caption="&amp;Отменить выделение\tDel"/>
      <menuitem id="32858" caption="&amp;Отменить съемку\tEsc"/>
      <menuitem id="32859" caption="&amp;Скрыть меню"/>
    </menuitem>
  </menu>
  <menu id="184">
    <menuitem caption="ObjSize">
      <menuitem id="32966" caption="Очень маленький"/>
      <menuitem id="32967" caption="Маленький"/>
      <menuitem id="32968" caption="Средний"/>
      <menuitem id="32969" caption="Большой"/>
      <menuitem id="32970" caption="Очень большой"/>
    </menuitem>
  </menu>
  <menu id="197">
    <menuitem caption="Tray">
      <menuitem id="32985" caption="Показать WinSnap"/>
      <menuitem id="32986" caption="Скрыть WinSnap"/>
      <menuitem/>
      <menuitem id="32987" caption="Весь экран"/>
      <menuitem id="32988" caption="Приложение"/>
      <menuitem id="32989" caption="Окно"/>
      <menuitem id="32990" caption="Объект"/>
      <menuitem id="32991" caption="Регион"/>
      <menuitem/>
      <menuitem id="32773" caption="Настройки..."/>
      <menuitem/>
      <menuitem id="57665" caption="Выход"/>
    </menuitem>
  </menu>
  <menu id="204">
    <menuitem caption="Object">
      <menuitem id="33018" caption="&amp;Цвет"/>
      <menuitem id="33019" caption="&amp;Контур"/>
      <menuitem caption="&amp;Тень">
        <menuitem id="33281" caption="&amp;Маленькая"/>
        <menuitem id="33282" caption="&amp;Средняя"/>
        <menuitem id="33283" caption="&amp;Большая"/>
        <menuitem/>
        <menuitem id="33280" caption="&amp;Нет"/>
      </menuitem>
      <menuitem caption="&amp;Размер">
        <menuitem id="32966" caption="&amp;Очень маленький"/>
        <menuitem id="32967" caption="&amp;Маленький"/>
        <menuitem id="32968" caption="&amp;Средний"/>
        <menuitem id="32969" caption="&amp;Большой"/>
        <menuitem id="32970" caption="&amp;Очень большой"/>
      </menuitem>
      <menuitem caption="&amp;Упорядочить">
        <menuitem id="32935" caption="На &amp;передний план"/>
        <menuitem id="32936" caption="На &amp;задний план"/>
        <menuitem id="32937" caption="Переместить &amp;вперед"/>
        <menuitem id="32938" caption="Переместить &amp;назад"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32908" caption="&amp;Удалить"/>
      <menuitem/>
      <menuitem id="32976" caption="&amp;Свойства"/>
    </menuitem>
    <menuitem caption="Object">
      <menuitem id="32905" caption="Выделить &amp;все"/>
      <menuitem caption="Выделить по &amp;типу">
        <menuitem id="33042" caption="&amp;Объекты"/>
        <menuitem id="33043" caption="&amp;Текст"/>
        <menuitem id="33044" caption="&amp;Изображения"/>
      </menuitem>
    </menuitem>
  </menu>
  <menu id="229">
    <menuitem caption="File">
      <menuitem id="57603" caption="&amp;Сохранить"/>
      <menuitem/>
      <menuitem id="33073" caption="&amp;Открыть папку"/>
      <menuitem id="33074" caption="&amp;Копировать путь"/>
      <menuitem id="33076" caption="&amp;Переименовать файл"/>
      <menuitem id="33075" caption="&amp;Удалить файл"/>
    </menuitem>
  </menu>
  <menu id="235">
    <menuitem caption="Shadow">
      <menuitem id="33120" caption="&amp;Маленькая"/>
      <menuitem id="33121" caption="&amp;Средняя"/>
      <menuitem id="33122" caption="&amp;Большая"/>
      <menuitem/>
      <menuitem id="33166" caption="&amp;Цвет"/>
      <menuitem id="33128" caption="&amp;Направление"/>
      <menuitem caption="&amp;Прозрачность">
        <menuitem id="33130" caption="10%"/>
        <menuitem id="33131" caption="20%"/>
        <menuitem id="33132" caption="30%"/>
        <menuitem id="33133" caption="40%"/>
        <menuitem id="33134" caption="50%"/>
        <menuitem id="33135" caption="60%"/>
        <menuitem id="33136" caption="70%"/>
        <menuitem id="33137" caption="80%"/>
        <menuitem id="33138" caption="90%"/>
        <menuitem id="33139" caption="100%"/>
        <menuitem/>
        <menuitem id="33140" caption="Другая"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33232" caption="&amp;Тень Aero"/>
    </menuitem>
    <menuitem caption="Reflection">
      <menuitem id="33143" caption="&amp;Маленькое"/>
      <menuitem id="33144" caption="&amp;Среднее"/>
      <menuitem id="33145" caption="&amp;Большое"/>
      <menuitem/>
      <menuitem caption="&amp;Прозрачность">
        <menuitem id="33194" caption="10%"/>
        <menuitem id="33195" caption="20%"/>
        <menuitem id="33196" caption="30%"/>
        <menuitem id="33197" caption="40%"/>
        <menuitem id="33198" caption="50%"/>
        <menuitem id="33199" caption="60%"/>
        <menuitem id="33200" caption="70%"/>
        <menuitem id="33201" caption="80%"/>
        <menuitem id="33202" caption="90%"/>
        <menuitem id="33203" caption="100%"/>
        <menuitem/>
        <menuitem id="33204" caption="Другая"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33146" caption="Фиксированный размер"/>
    </menuitem>
    <menuitem caption="Outline">
      <menuitem id="33147" caption="&amp;Маленький"/>
      <menuitem id="33148" caption="&amp;Средний"/>
      <menuitem id="33149" caption="&amp;Большой"/>
      <menuitem/>
      <menuitem id="33150" caption="&amp;Цвет"/>
    </menuitem>
    <menuitem caption="Watermark">
      <menuitem id="33151" caption="&amp;Изображение"/>
      <menuitem id="33152" caption="&amp;Текст"/>
      <menuitem/>
      <menuitem caption="&amp;Прозрачность">
        <menuitem id="33154" caption="10%"/>
        <menuitem id="33155" caption="20%"/>
        <menuitem id="33156" caption="30%"/>
        <menuitem id="33157" caption="40%"/>
        <menuitem id="33158" caption="50%"/>
        <menuitem id="33159" caption="60%"/>
        <menuitem id="33160" caption="70%"/>
        <menuitem id="33161" caption="80%"/>
        <menuitem id="33162" caption="90%"/>
        <menuitem id="33163" caption="100%"/>
        <menuitem/>
        <menuitem id="33164" caption="Другая"/>
      </menuitem>
      <menuitem id="33153" caption="&amp;Положение"/>
    </menuitem>
    <menuitem caption="Colorize">
      <menuitem id="33169" caption="&amp;Оттенки серого"/>
      <menuitem id="33170" caption="&amp;Затемнение"/>
      <menuitem id="33171" caption="&amp;Осветление"/>
      <menuitem id="33172" caption="&amp;Сепия"/>
      <menuitem id="33173" caption="&amp;Инверсия"/>
      <menuitem id="33174" caption="&amp;Размытие 2x"/>
      <menuitem/>
      <menuitem id="33175" caption="Добавлять размытие"/>
    </menuitem>
  </menu>
  <menu id="322">
    <menuitem caption="Delay">
      <menuitem id="33400" caption="&amp;Нет"/>
      <menuitem/>
      <menuitem id="33401" caption="&amp;1 сек"/>
      <menuitem id="33402" caption="&amp;2 сек"/>
      <menuitem id="33403" caption="&amp;3 сек"/>
      <menuitem id="33405" caption="&amp;5 сек"/>
      <menuitem id="33406" caption="&amp;7 сек"/>
      <menuitem id="33407" caption="&amp;9 сек"/>
    </menuitem>
  </menu>
  <dialog id="129" fontface="MS Shell Dlg 2" style="1342177344" styleex="65536" position="0, 0, 125, 340">
    <control id="1000" class="BUTTON" caption="Новый снимок" style="1342242816" position="7, 7, 111, 26"/>
    <control id="1345" class="BUTTON" caption="Снимок" style="1342177287" position="7, 45, 111, 66"/>
    <control id="1001" class="BUTTON" caption="Весь экран" style="1342242816" position="14, 58, 98, 19"/>
    <control id="1349" class="BUTTON" style="1342177287" position="16, 79, 94, 9"/>
    <control id="1373" style="1073741828" position="14, 87, 98, 16"/>
    <control id="1364" class="BUTTON" caption="Эффекты" style="1342177319" position="7, 119, 111, 89"/>
    <control id="1002" class="BUTTON" caption="Тень" style="1342242819" position="16, 134, 78, 10"/>
    <control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 13"/>
    <control id="1003" class="BUTTON" caption="Отражение" style="1342242819" position="16, 148, 78, 10"/>
    <control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 13"/>
    <control id="1004" class="BUTTON" caption="Контур" style="1342242819" position="16, 162, 78, 10"/>
    <control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 13"/>
    <control id="1005" class="BUTTON" caption="Водяной знак" style="1342242819" position="16, 176, 78, 10"/>
    <control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 13"/>
    <control id="1053" class="BUTTON" caption="Изменить цвет" style="1342242819" position="16, 190, 78, 10"/>
    <control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 13"/>
    <control id="1363" class="BUTTON" caption="Размер" style="1342177319" position="7, 215, 111, 55"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="14, 231, 98, 150"/>
    <control id="1376" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1377" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1380" caption="x" style="1342308353" position="59, 252, 8, 8"/>
    <control id="1378" class="EDIT" style="1350631554" position="69, 250, 43, 13"/>
    <control id="1379" class="msctls_updown32" style="1342177462" position="106, 247, 11, 13"/>
    <control id="1383" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1384" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1381" caption="%" position="60, 252, 20, 8"/>
    <control id="1006" class="BUTTON" caption="Сохранить" style="1342242816" position="7, 283, 109, 24"/>
    <control id="1173" class="BUTTON" style="1342177280" position="116, 283, 8, 24"/>
    <control id="1007" class="BUTTON" caption="Копировать" style="1342242816" position="7, 310, 109, 24"/>
    <control id="1172" class="BUTTON" style="1342177280" position="116, 310, 8, 24"/>
  </dialog>
  <dialog id="130" caption="О программе" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 264, 132">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="201, 110, 56, 16"/>
    <control id="1026" style="1342179331" position="8, 8, 20, 20"/>
    <control id="1028" caption="WinSnap v5.0 - Nov 14 2018" style="1342308480" position="50, 7, 207, 20"/>
    <control id="1329" caption="Copyright © 2005-2015  NTWind Software. Все права защищены." position="50, 28, 207, 8"/>
    <control caption="Веб:" position="50, 44, 18, 8"/>
    <control id="1029" caption="www.ntwind.com" position="70, 44, 56, 8"/>
    <control caption="Почта:" style="1342308354" position="136, 44, 25, 8"/>
    <control id="1030" caption="support@ntwind.com" position="164, 44, 69, 8"/>
    <control caption="Продукт зарегистрирован на:" position="50, 64, 207, 8"/>
    <control id="1027" class="EDIT" style="1352730628" position="49, 73, 208, 30"/>
    <control id="1031" caption="Купить" position="7, 118, 34, 8"/>
    <control id="1330" caption="Ввести лицензионный ключ" position="42, 118, 128, 8"/>
  </dialog>
  <dialog id="140" caption="WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="148, 159, 56, 16"/>
    <control id="2" class="BUTTON" caption="Отмена" style="1342242816" position="207, 159, 56, 16"/>
    <control id="1026" resource="100" style="1342179331" position="8, 8, 21, 20"/>
    <control id="1333" caption="Введите регистрационные данные" position="49, 12, 220, 20"/>
    <control caption="Регистрационное имя:" position="49, 40, 212, 8"/>
    <control id="1023" class="EDIT" style="1350631552" position="49, 50, 212, 14"/>
    <control caption="Лицензионный ключ:" position="49, 74, 212, 8"/>
    <control id="1024" class="EDIT" style="1350631560" position="49, 84, 212, 14"/>
    <control id="1331" caption="открыть файл с лицензией" style="1342308354" position="49, 99, 212, 8"/>
    <control id="1332" caption="Вы получаете лицензионный ключ при покупке WinSnap. Ключ уникален и идентифицирует своего владельца.\r\n\r\nЕсли у вас есть лицензионный файл, нажмите на соответствующую ссылку выше." position="49, 115, 212, 40"/>
    <control id="1025" caption="Помощь" position="7, 167, 132, 8"/>
  </dialog>
  <dialog id="152" caption="WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1020" caption="30 дней ознакомительного периода" style="1342308354" position="3, 172, 264, 8"/>
    <control id="1017" class="BUTTON" caption="Купить" style="1342242817" position="7, 155, 68, 17"/>
    <control id="1018" class="BUTTON" caption="Ввести ключ" style="1342242816" position="79, 155, 100, 17"/>
    <control id="1019" class="BUTTON" caption="Продолжить" style="1342242816" position="185, 155, 78, 17"/>
    <control id="1026" style="1342177283" position="8, 8, 20, 20"/>
    <control id="1010" caption="Купите полную версию WinSnap!" position="49, 12, 220, 18"/>
    <control id="1370" style="1342179331" position="49, 41, 14, 13"/>
    <control id="1011" caption="Установите на все ваши компьютеры" position="63, 42, 200, 8"/>
    <control id="1012" caption="Лицензия позволяет установить WinSnap на все ваши компьютеры и ноутбуки для личного пользования." position="63, 52, 200, 16"/>
    <control id="1371" style="1342179331" position="49, 77, 14, 13"/>
    <control id="1013" caption="Бесплатные обновления" position="63, 78, 200, 8"/>
    <control id="1014" caption="Купите лицензию сейчас и получайте все последующие обновления программы совершенно бесплатно." position="63, 88, 200, 16"/>
    <control id="1372" style="1342179331" position="49, 113, 14, 13"/>
    <control id="1015" caption="Техническая поддержка" position="63, 114, 200, 8"/>
    <control id="1016" caption="Вы всегда сможете обратиться к разработчику программы на русском языке." position="63, 124, 200, 16"/>
  </dialog>
  <dialog id="153" fontface="MS Shell Dlg 2" style="1409287244" position="0, 0, 360, 19">
    <control id="1035" class="BUTTON" caption="С &amp;прозрачностью" style="1342242819" position="130, 1, 230, 10"/>
  </dialog>
  <dialog id="155" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 188, 159">
    <control id="1036" caption="Выделите область на экране с помощью мыши" position="16, 7, 170, 8"/>
    <control id="1037" style="1342177293" position="16, 20, 156, 123"/>
    <control id="1039" caption="864, 1282" position="16, 147, 170, 8"/>
  </dialog>
  <dialog id="158" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 186, 96">
    <control id="1040" caption="Выделите объект на экране с помощью левой кнопки мыши. Используйте CTRL или SHIFT для выделения нескольких объектов." position="10, 9, 166, 32"/>
    <control id="1041" style="1342177284" position="7, 42, 172, 1"/>
    <control id="1042" caption="Заголовок:" style="1342308354" position="2, 54, 45, 8"/>
    <control id="1043" position="52, 54, 119, 8"/>
    <control id="1044" caption="Класс:" style="1342308354" position="2, 66, 45, 8"/>
    <control id="1045" position="52, 66, 119, 8"/>
    <control id="1046" caption="Процесс:" style="1342308354" position="2, 78, 45, 8"/>
    <control id="1047" position="52, 78, 119, 8"/>
  </dialog>
  <dialog id="187" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="Нет свойств" position="7, 7, 100, 8"/>
  </dialog>
  <dialog id="188" fontface="MS Shell Dlg 2" style="1073741888" styleex="65536" position="0, 0, 248, 96">
    <control id="1055" class="EDIT" style="1350635588" position="7, 7, 234, 62"/>
    <control id="1056" class="COMBOBOX" style="1344275219" position="7, 77, 96, 80"/>
    <control id="1057" class="COMBOBOX" style="1344274498" position="107, 77, 34, 80"/>
    <control id="1058" style="1342177284" position="146, 77, 95, 12"/>
  </dialog>
  <dialog id="189" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="Тип объекта:" position="7, 7, 20, 8"/>
    <control id="1059" class="COMBOBOX" style="1344274435" position="7, 17, 102, 59"/>
  </dialog>
  <dialog id="190" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 95">
    <control id="1323" caption="Прозрачность:" style="1342308354" position="7, 14, 59, 8"/>
    <control id="1324" class="msctls_trackbar32" style="1342242836" position="70, 12, 100, 12"/>
    <control id="1325" class="EDIT" style="1350639744" position="178, 12, 25, 12"/>
    <control id="1326" caption="%" position="205, 14, 23, 8"/>
  </dialog>
  <dialog id="206" caption="Настройки WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 369, 226">
    <control id="1061" class="SysTreeView32" style="1350692912" position="7, 7, 90, 213"/>
    <control id="1062" style="1073741828" position="109, 6, 254, 192"/>
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="189, 204, 56, 16"/>
    <control id="2" class="BUTTON" caption="Отмена" style="1342242816" position="248, 204, 56, 16"/>
    <control id="1060" class="BUTTON" caption="Применить" style="1342242816" position="306, 204, 56, 16"/>
  </dialog>
  <dialog id="207" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control id="1063" class="BUTTON" caption="Запускать WinSnap при включении компьютера" style="1342242819" position="1, 48, 252, 10"/>
    <control id="1064" class="BUTTON" caption="Автоматически проверять наличие обновлений в Интернете" style="1342242819" position="1, 62, 252, 10"/>
    <control id="1065" class="BUTTON" caption="Отображать окно WinSnap поверх всех окон" style="1342242819" position="1, 76, 252, 10"/>
    <control id="1066" class="BUTTON" caption="Сохранять размер и положение окна WinSnap" style="1342242819" position="1, 90, 252, 10"/>
    <control id="1067" class="BUTTON" caption="Показывать иконку WinSnap в области уведомлений" style="1342242819" position="1, 104, 252, 10"/>
    <control id="1068" class="BUTTON" caption="Сворачивать WinSnap в область уведомлений" style="1342242819" position="1, 118, 252, 10"/>
    <control id="1070" class="BUTTON" caption="Сворачивать в область уведомлений при закрытии окна" style="1342242819" position="1, 132, 252, 10"/>
    <control id="1069" class="BUTTON" caption="Предупреждать при закрытии о несохраненном снимке" style="1342242819" position="1, 146, 252, 10"/>
    <control class="BUTTON" caption="Язык интерфейса:" style="1342177287" position="0, 0, 254, 40"/>
    <control id="1319" class="COMBOBOX" style="1344339971" position="10, 16, 110, 200"/>
    <control id="1320" caption="Другие языки и переводы" position="127, 18, 124, 8"/>
  </dialog>
  <dialog id="208" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control id="1078" class="BUTTON" caption="Проигрывать звук затвора при создании снимка" style="1342242819" position="1, 1, 252, 10"/>
    <control id="1079" class="BUTTON" caption="Создавать новый снимок при старте WinSnap" style="1342242819" position="1, 15, 252, 10"/>
    <control caption="Режим съемки:" style="1342308354" position="1, 33, 97, 8"/>
    <control id="1080" class="COMBOBOX" style="1344339971" position="101, 31, 90, 80"/>
    <control id="1081" class="BUTTON" caption="Добавлять курсор мыши на снимок" style="1342242819" position="1, 56, 252, 10"/>
    <control id="1082" class="BUTTON" caption="Стирать фон прозрачных окон в Vista/7/8" style="1342242819" position="1, 70, 252, 10"/>
    <control id="1084" class="BUTTON" caption="Включить режим отложенной съемки" style="1342242819" position="1, 84, 252, 10"/>
    <control caption="Задержка в секундах:" style="1342308354" position="1, 103, 97, 8"/>
    <control id="1085" class="EDIT" style="1350639746" position="101, 101, 44, 14"/>
    <control id="1086" class="msctls_updown32" style="1342177718" position="137, 101, 11, 14"/>
    <control id="1087" class="BUTTON" caption="обратный отсчет" style="1342242819" position="151, 103, 102, 10"/>
    <control class="BUTTON" caption="Форма и размеры окон" style="1342177287" position="0, 131, 254, 60"/>
    <control id="1088" class="BUTTON" caption="Авто-определение формы и размеров окон (по умолчанию)" style="1342308361" position="10, 150, 240, 10"/>
    <control id="1089" class="BUTTON" caption="Использовать следующие настройки:" style="1342177289" position="10, 169, 142, 10"/>
    <control id="1090" class="BUTTON" caption="Дополнительно..." style="1342242816" position="152, 166, 93, 16"/>
  </dialog>
  <dialog id="209" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Эффекты" style="1342177287" position="0, 0, 254, 110"/>
    <control id="1092" class="BUTTON" caption="Запоминать текущие настройки программы" style="1342373897" position="11, 18, 234, 10"/>
    <control id="1091" class="BUTTON" caption="Использовать следующие настройки по умолчанию:" style="1342242825" position="11, 34, 234, 10"/>
    <control id="1093" class="BUTTON" caption="Тень" style="1342242819" position="24, 49, 70, 10"/>
    <control id="1094" class="BUTTON" caption="Отражение" style="1342242819" position="24, 62, 70, 10"/>
    <control id="1095" class="BUTTON" caption="Контур" style="1342242819" position="24, 75, 70, 10"/>
    <control id="1096" class="BUTTON" caption="Водяной знак" style="1342242819" position="107, 49, 70, 10"/>
    <control id="1097" class="BUTTON" caption="Изменить цвет" style="1342242819" position="107, 62, 70, 10"/>
    <control id="1322" class="BUTTON" caption="Использовать настройки по умолчанию для нового снимка" style="1342242819" position="11, 93, 234, 10"/>
    <control id="1187" class="BUTTON" caption="Фон" style="1342177287" position="0, 118, 254, 68"/>
    <control id="1188" caption="Этот цвет используется для заливки пустых областей между окнами и другими объектами на скриншоте." position="11, 135, 232, 16"/>
    <control id="1189" caption="Цвет:" style="1342308354" position="2, 165, 66, 8"/>
    <control id="1191" class="BUTTON" style="1342242827" position="79, 162, 52, 13"/>
    <control id="1190" caption="#" style="1342308354" position="140, 165, 8, 8"/>
    <control id="1192" class="EDIT" style="1350631552" position="149, 163, 40, 12"/>
    <control id="1193" class="BUTTON" style="1342242816" position="192, 162, 16, 14"/>
  </dialog>
  <dialog id="210" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Тень" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1101" caption="Угол:" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1111" style="1342177549" position="72, 16, 99, 30"/>
    <control id="1112" class="EDIT" style="1350639744" position="179, 34, 25, 12"/>
    <control id="1102" caption="°" position="206, 35, 23, 8"/>
    <control id="1103" caption="Смещение:" style="1342308354" position="2, 60, 66, 8"/>
    <control id="1113" class="msctls_trackbar32" style="1342242836" position="72, 58, 100, 12"/>
    <control id="1114" class="EDIT" style="1350639744" position="179, 58, 25, 12"/>
    <control id="1104" caption="пикс." position="206, 60, 23, 8"/>
    <control id="1105" caption="Размер:" style="1342308354" position="2, 82, 66, 8"/>
    <control id="1115" class="msctls_trackbar32" style="1342242836" position="72, 80, 100, 12"/>
    <control id="1116" class="EDIT" style="1350639744" position="179, 80, 25, 12"/>
    <control id="1106" caption="пикс." position="206, 82, 23, 8"/>
    <control id="1107" caption="Прозрачность:" style="1342308354" position="2, 104, 66, 8"/>
    <control id="1117" class="msctls_trackbar32" style="1342242836" position="72, 102, 100, 12"/>
    <control id="1118" class="EDIT" style="1350639744" position="179, 102, 25, 12"/>
    <control id="1108" caption="%" position="206, 104, 23, 8"/>
    <control id="1109" caption="Цвет:" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1119" class="BUTTON" style="1342242827" position="79, 129, 52, 13"/>
    <control id="1110" caption="#" style="1342308354" position="140, 132, 8, 8"/>
    <control id="1120" class="EDIT" style="1350631552" position="149, 130, 40, 12"/>
    <control id="1121" class="BUTTON" style="1342242816" position="192, 129, 16, 14"/>
  </dialog>
  <dialog id="211" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Отражение" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1123" class="BUTTON" caption="Относительно размеров изображения" style="1342373897" position="11, 18, 232, 10"/>
    <control id="1124" class="BUTTON" caption="Фиксированный размер для любого изображения" style="1342242825" position="11, 61, 232, 10"/>
    <control id="1125" caption="Пропорции:" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1133" class="msctls_trackbar32" style="1342242836" position="72, 36, 100, 12"/>
    <control id="1134" class="EDIT" style="1350639744" position="179, 36, 25, 12"/>
    <control id="1126" caption="%" position="206, 38, 23, 8"/>
    <control id="1127" caption="Размер:" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1135" class="msctls_trackbar32" style="1342242836" position="72, 79, 100, 12"/>
    <control id="1136" class="EDIT" style="1350639744" position="179, 79, 25, 12"/>
    <control id="1128" caption="пикс." position="206, 81, 23, 8"/>
    <control id="1129" caption="Прозрачность:" style="1342308354" position="2, 110, 66, 8"/>
    <control id="1137" class="msctls_trackbar32" style="1342242836" position="72, 108, 100, 12"/>
    <control id="1138" class="EDIT" style="1350639744" position="179, 108, 25, 12"/>
    <control id="1130" caption="%" position="206, 110, 23, 8"/>
    <control id="1131" caption="Отступ:" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1139" class="msctls_trackbar32" style="1342242836" position="72, 130, 100, 12"/>
    <control id="1140" class="EDIT" style="1350639744" position="179, 130, 25, 12"/>
    <control id="1132" caption="пикс." position="206, 132, 23, 8"/>
  </dialog>
  <dialog id="212" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Контур" style="1342177287" position="0, 0, 254, 72"/>
    <control id="1142" caption="Размер:" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1146" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1147" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1143" caption="пикс." position="206, 24, 23, 8"/>
    <control id="1144" caption="Цвет:" style="1342308354" position="2, 50, 66, 8"/>
    <control id="1148" class="BUTTON" style="1342242827" position="79, 47, 52, 13"/>
    <control id="1145" caption="#" style="1342308354" position="140, 50, 8, 8"/>
    <control id="1149" class="EDIT" style="1350631552" position="149, 48, 40, 12"/>
    <control id="1150" class="BUTTON" style="1342242816" position="192, 47, 16, 14"/>
  </dialog>
  <dialog id="213" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Водяной знак" style="1342177287" position="0, 0, 254, 188"/>
    <control id="1152" class="BUTTON" caption="Изображение" style="1342373897" position="11, 18, 173, 10"/>
    <control id="1153" class="BUTTON" caption="Текст" style="1342242825" position="11, 50, 173, 10"/>
    <control id="1163" class="EDIT" style="1350631552" position="16, 30, 168, 12"/>
    <control id="1154" class="BUTTON" caption="Обзор..." style="1342242816" position="187, 29, 56, 14"/>
    <control id="1164" class="EDIT" style="1350631552" position="16, 62, 168, 12"/>
    <control id="1155" class="BUTTON" caption="Шрифт..." style="1342242816" position="187, 61, 56, 14"/>
    <control id="1156" caption="Прозрачность:" style="1342308354" position="2, 97, 66, 8"/>
    <control id="1165" class="msctls_trackbar32" style="1342242836" position="72, 94, 100, 12"/>
    <control id="1166" class="EDIT" style="1350639744" position="179, 94, 25, 12"/>
    <control id="1157" caption="%" position="206, 97, 23, 8"/>
    <control id="1158" caption="Положение:" style="1342308354" position="2, 121, 66, 8"/>
    <control id="1167" class="COMBOBOX" style="1344341507" position="75, 119, 94, 100"/>
    <control id="1159" caption="По горизонтали:" style="1342308354" position="2, 144, 66, 8"/>
    <control id="1168" class="msctls_trackbar32" style="1342242836" position="72, 142, 100, 12"/>
    <control id="1169" class="EDIT" style="1350639744" position="179, 142, 25, 12"/>
    <control id="1160" caption="пикс." position="206, 144, 23, 8"/>
    <control id="1161" caption="По вертикали:" style="1342308354" position="2, 166, 66, 8"/>
    <control id="1170" class="msctls_trackbar32" style="1342242836" position="72, 164, 100, 12"/>
    <control id="1171" class="EDIT" style="1350639744" position="179, 164, 25, 12"/>
    <control id="1162" caption="пикс." position="206, 166, 23, 8"/>
  </dialog>
  <dialog id="214" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Изменить цвет" style="1342177287" position="0, 0, 252, 115"/>
    <control id="1309" caption="Затемнение:" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1311" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1312" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1310" caption="%" position="206, 24, 23, 8"/>
    <control id="1313" caption="Осветление:" style="1342308354" position="2, 53, 66, 8"/>
    <control id="1315" class="msctls_trackbar32" style="1342242836" position="72, 51, 100, 12"/>
    <control id="1316" class="EDIT" style="1350639744" position="180, 51, 25, 12"/>
    <control id="1314" caption="%" position="206, 53, 23, 8"/>
    <control caption="Фильтры:" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1317" class="COMBOBOX" style="1344341507" position="75, 79, 94, 100"/>
    <control id="1318" class="BUTTON" caption="Добавлять эффект размытия" style="1342242819" position="75, 98, 172, 10"/>
  </dialog>
  <dialog id="215" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
    <control id="1173" class="BUTTON" caption="Автоматически сохранять изображения на диске" style="1342242819" position="1, 1, 253, 10"/>
    <control id="1172" class="BUTTON" caption="Автоматически копировать изображения в буфер обмена" style="1342242819" position="1, 15, 253, 10"/>
    <control id="1326" class="BUTTON" caption="Копировать с прозрачностью в формате Office 2007-2013" style="1342242819" position="1, 29, 253, 10"/>
    <control id="1175" class="BUTTON" caption="Не активировать окно в режимах авто-сохранения и копирования" style="1342242819" position="1, 43, 253, 10"/>
    <control id="1174" class="BUTTON" caption="Запрашивать имя файла в режиме авто-сохранения" style="1342242819" position="1, 57, 253, 10"/>
    <control id="1176" class="BUTTON" caption="Настройки сохранения" style="1342177287" position="0, 76, 254, 88"/>
    <control id="1177" caption="Каталог по умолчанию:" position="13, 92, 173, 8"/>
    <control id="1183" class="EDIT" style="1350631552" position="13, 101, 173, 12"/>
    <control id="1178" class="BUTTON" caption="Обзор..." style="1342242816" position="189, 100, 56, 14"/>
    <control id="1179" caption="Имя файла:" position="13, 124, 127, 8"/>
    <control id="1184" class="COMBOBOX" style="1344340546" position="13, 133, 127, 75"/>
    <control id="1180" caption="Формат:" position="149, 124, 95, 8"/>
    <control id="1185" class="COMBOBOX" style="1344340483" position="149, 133, 95, 75"/>
    <control id="1181" caption="Настройки..." style="1342308354" position="149, 149, 95, 8"/>
  </dialog>
  <dialog id="216" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Горячие клавиши" style="1342177287" position="0, 0, 254, 148"/>
    <control id="1072" caption="Новый снимок:" style="1342308354" position="8, 23, 76, 8"/>
    <control id="1064" class="EDIT" style="1350631552" position="88, 20, 154, 14"/>
    <control id="1073" caption="Весь экран:" style="1342308354" position="8, 48, 76, 8"/>
    <control id="1065" class="EDIT" style="1350631552" position="88, 45, 154, 14"/>
    <control id="1074" caption="Приложение:" style="1342308354" position="8, 67, 76, 8"/>
    <control id="1066" class="EDIT" style="1350631552" position="88, 64, 154, 14"/>
    <control id="1075" caption="Окно:" style="1342308354" position="8, 87, 76, 8"/>
    <control id="1067" class="EDIT" style="1350631552" position="88, 85, 154, 14"/>
    <control id="1076" caption="Объект:" style="1342308354" position="8, 107, 76, 8"/>
    <control id="1068" class="EDIT" style="1350631552" position="88, 104, 154, 14"/>
    <control id="1077" caption="Регион:" style="1342308354" position="8, 127, 76, 8"/>
    <control id="1069" class="EDIT" style="1350631552" position="88, 124, 154, 14"/>
    <control id="1070" class="BUTTON" caption="Предупреждать, если сочетание клавиш уже используется" style="1342242819" position="1, 156, 251, 10"/>
    <control id="1071" class="BUTTON" caption="Отключить все сочетания клавиш для WinSnap" style="1342242819" position="1, 170, 251, 10"/>
  </dialog>
  <dialog id="217" caption="Дополнительные настройки" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 250, 274">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="129, 252, 56, 16"/>
    <control id="2" class="BUTTON" caption="Отмена" style="1342242816" position="187, 252, 56, 16"/>
    <control id="1233" class="BUTTON" caption="Размеры окон" style="1342177287" position="7, 7, 236, 150"/>
    <control id="1234" caption="Включайте эти настройки в том случае, если вы используете нестандратные стили WindowBlinds или что-то подобное." position="19, 23, 212, 24"/>
    <control id="1235" class="BUTTON" caption="Исправлять размеры окон и диалогов" style="1342242819" position="19, 51, 212, 10"/>
    <control id="1236" caption="Окна:" position="21, 69, 86, 8"/>
    <control id="1241" caption="Диалоги:" position="136, 69, 81, 8"/>
    <control style="1342177297" position="125, 68, 1, 84"/>
    <control id="1237" caption="Сверху:" style="1342308354" position="25, 86, 36, 8"/>
    <control id="1252" class="EDIT" style="1350631554" position="67, 83, 40, 14"/>
    <control id="1253" class="msctls_updown32" style="1342177718" position="96, 84, 11, 13"/>
    <control id="1238" caption="Слева:" style="1342308354" position="25, 102, 36, 8"/>
    <control id="1250" class="EDIT" style="1350631554" position="67, 100, 40, 14"/>
    <control id="1251" class="msctls_updown32" style="1342177718" position="96, 101, 11, 13"/>
    <control id="1239" caption="Справа:" style="1342308354" position="25, 136, 36, 8"/>
    <control id="1254" class="EDIT" style="1350631554" position="67, 134, 40, 14"/>
    <control id="1255" class="msctls_updown32" style="1342177718" position="96, 135, 11, 13"/>
    <control id="1240" caption="Снизу:" style="1342308354" position="25, 119, 36, 8"/>
    <control id="1256" class="EDIT" style="1350631554" position="67, 117, 40, 14"/>
    <control id="1257" class="msctls_updown32" style="1342177718" position="96, 118, 11, 13"/>
    <control id="1242" caption="Сверху:" style="1342308354" position="135, 86, 36, 8"/>
    <control id="1260" class="EDIT" style="1350631554" position="177, 83, 40, 14"/>
    <control id="1261" class="msctls_updown32" style="1342177718" position="206, 84, 11, 13"/>
    <control id="1243" caption="Слева:" style="1342308354" position="135, 102, 36, 8"/>
    <control id="1258" class="EDIT" style="1350631554" position="177, 100, 40, 14"/>
    <control id="1259" class="msctls_updown32" style="1342177718" position="206, 101, 11, 13"/>
    <control id="1244" caption="Справа:" style="1342308354" position="135, 136, 36, 8"/>
    <control id="1262" class="EDIT" style="1350631554" position="177, 134, 40, 14"/>
    <control id="1263" class="msctls_updown32" style="1342177718" position="206, 135, 11, 13"/>
    <control id="1245" caption="Снизу:" style="1342308354" position="135, 119, 36, 8"/>
    <control id="1264" class="EDIT" style="1350631554" position="177, 117, 40, 14"/>
    <control id="1265" class="msctls_updown32" style="1342177718" position="206, 118, 11, 13"/>
    <control id="1246" class="BUTTON" caption="Форма окон" style="1342177287" position="7, 163, 236, 77"/>
    <control id="1270" class="COMBOBOX" style="1344339971" position="19, 180, 132, 80"/>
    <control id="1247" caption="Размеры эллипса для создания скругленных углов:" position="19, 202, 220, 8"/>
    <control id="1248" caption="Ширина:" style="1342308354" position="25, 220, 36, 8"/>
    <control id="1266" class="EDIT" style="1350631554" position="67, 217, 40, 14"/>
    <control id="1267" class="msctls_updown32" style="1342177718" position="96, 218, 11, 13"/>
    <control id="1249" caption="Высота:" style="1342308354" position="135, 219, 36, 8"/>
    <control id="1268" class="EDIT" style="1350631554" position="177, 217, 40, 14"/>
    <control id="1269" class="msctls_updown32" style="1342177718" position="206, 218, 11, 13"/>
    <control id="1232" caption="Шаблон:" position="7, 246, 90, 8"/>
    <control id="1271" class="COMBOBOX" style="1344339971" position="7, 256, 90, 100"/>
  </dialog>
  <dialog id="218" caption="Настройки сохранения" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 236, 105">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="115, 84, 55, 16"/>
    <control id="2" class="BUTTON" caption="Отмена" style="1342242816" position="174, 84, 55, 16"/>
    <control id="1272" class="BUTTON" caption="Сохранять с прозрачностью в PNG и TIFF (альфа-канал)" style="1342242819" position="7, 9, 222, 10"/>
    <control id="1273" class="BUTTON" caption="Настройки JPEG" style="1342177287" position="7, 29, 222, 48"/>
    <control id="1274" caption="Качество:" style="1342308354" position="11, 51, 55, 8"/>
    <control id="1276" class="msctls_trackbar32" style="1342242840" position="70, 49, 100, 12"/>
    <control id="1277" class="EDIT" style="1350631552" position="177, 49, 25, 12"/>
    <control id="1275" caption="%" position="204, 51, 8, 8"/>
  </dialog>
  <dialog id="219" caption="Инструменты" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 215, 138">
    <control id="1283" class="LISTBOX" style="1352728849" position="7, 7, 132, 124"/>
    <control id="1278" class="BUTTON" caption="Добавить..." style="1342242816" position="144, 7, 65, 16"/>
    <control id="1279" class="BUTTON" caption="Изменить..." style="1476460544" position="144, 24, 65, 16"/>
    <control id="1280" class="BUTTON" caption="Удалить" style="1476460544" position="144, 41, 65, 16"/>
    <control id="1281" class="BUTTON" caption="Вверх" style="1476460544" position="144, 68, 65, 16"/>
    <control id="1282" class="BUTTON" caption="Вниз" style="1476460544" position="144, 85, 65, 16"/>
    <control id="2" class="BUTTON" caption="Закрыть" style="1342242817" position="144, 116, 65, 16"/>
  </dialog>
  <dialog id="220" caption="Редактирование инструмента" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 262, 251">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="140, 230, 56, 16"/>
    <control id="2" class="BUTTON" caption="Отмена" style="1342242816" position="199, 230, 56, 16"/>
    <control id="1284" class="BUTTON" caption="Действие" style="1342177287" position="7, 7, 246, 127"/>
    <control id="1297" style="1342177283" position="22, 22, 20, 20"/>
    <control id="1285" caption="Заголовок:" position="55, 19, 191, 8"/>
    <control id="1298" class="EDIT" style="1350631552" position="55, 28, 191, 12"/>
    <control id="1286" caption="Команда:" position="16, 50, 172, 8"/>
    <control id="1299" class="EDIT" style="1350631552" position="16, 59, 171, 12"/>
    <control id="1287" class="BUTTON" caption="Обзор..." style="1342242816" position="190, 58, 56, 14"/>
    <control id="1288" caption="Параметры:" position="16, 80, 230, 8"/>
    <control id="1300" class="EDIT" style="1350631552" position="16, 89, 230, 12"/>
    <control id="1289" class="BUTTON" caption="Свернуть WinSnap после выполнения команды" style="1342242819" position="16, 106, 230, 10"/>
    <control id="1290" class="BUTTON" caption="Не запрашивать имя файла при сохранении" style="1342242819" position="16, 117, 236, 10"/>
    <control id="1291" class="BUTTON" caption="Настройки сохранения" style="1342177287" position="8, 139, 246, 84"/>
    <control id="1292" caption="Каталог по умолчанию:" position="16, 153, 172, 8"/>
    <control id="1301" class="EDIT" style="1350631552" position="16, 162, 171, 12"/>
    <control id="1293" class="BUTTON" caption="Обзор..." style="1342242816" position="190, 161, 56, 14"/>
    <control id="1294" caption="Имя файла:" position="16, 184, 126, 8"/>
    <control id="1302" class="COMBOBOX" style="1344340546" position="16, 193, 126, 300"/>
    <control id="1295" caption="Формат:" position="146, 184, 100, 8"/>
    <control id="1303" class="COMBOBOX" style="1344340483" position="146, 193, 100, 300"/>
    <control id="1296" caption="Настройки..." style="1342308354" position="146, 209, 100, 8"/>
  </dialog>
  <dialog id="221" caption="Ошибка WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 128">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="207, 107, 56, 16"/>
    <control id="1307" style="1342177283" position="7, 7, 21, 20"/>
    <control id="1305" caption="Не удалось зарегистрировать следующие комбинации клавиш, возможно, они используются другим приложением." position="35, 9, 228, 16"/>
    <control id="1308" class="SysListView32" style="1350666245" position="7, 32, 256, 70"/>
    <control id="1306" class="BUTTON" caption="Больше не показывать это сообщение" style="1342242819" position="7, 114, 190, 10"/>
  </dialog>
  <dialog id="244" caption="Переименовать" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 220, 63">
    <control caption="Имя файла:" position="7, 7, 206, 8"/>
    <control id="1366" class="EDIT" style="1350631552" position="7, 18, 206, 14"/>
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="98, 40, 56, 16"/>
    <control id="2" class="BUTTON" caption="Отмена" style="1342242816" position="157, 40, 56, 16"/>
  </dialog>
  <dialog id="308" fontface="MS Shell Dlg 2" style="1074266184" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Размер" style="1342177287" position="0, 0, 254, 110"/>
    <control caption="Метод:" style="1342308354" position="2, 21, 66, 8"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="75, 19, 94, 150"/>
    <control id="1385" caption="Ширина:" style="1342308354" position="2, 44, 66, 8"/>
    <control id="1386" class="msctls_trackbar32" style="1342242836" position="72, 42, 100, 12"/>
    <control id="1376" class="EDIT" style="1350639744" position="179, 42, 25, 12"/>
    <control id="1387" caption="пикс." position="206, 44, 23, 8"/>
    <control id="1389" caption="Высота:" style="1342308354" position="2, 66, 66, 8"/>
    <control id="1390" class="msctls_trackbar32" style="1342242836" position="72, 64, 100, 12"/>
    <control id="1378" class="EDIT" style="1350639744" position="179, 64, 25, 12"/>
    <control id="1393" caption="пикс." position="206, 66, 23, 8"/>
    <control id="1391" caption="Проценты:" style="1342308354" position="2, 88, 66, 8"/>
    <control id="1392" class="msctls_trackbar32" style="1342242836" position="72, 86, 100, 12"/>
    <control id="1383" class="EDIT" style="1350639744" position="179, 86, 25, 12"/>
    <control id="1388" caption="%" position="206, 88, 23, 8"/>
  </dialog>
</resource>
